@charset "utf-8";
/* Copyright 2019 FSFIELD All Rights Reserved. */

/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

パソコン、スマートフォン（iPhone,Android) 共通

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

/* ------------------------------------------------------------

basic

------------------------------------------------------------ */

@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700&subset=japanese');
@import url('https://fonts.googleapis.com/css?family=Oswald');

@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
	font-weight: 500;
}

@font-face {
	font-family: "Yu Gothic";
	src: local("Yu Gothic Bold");
	font-weight: bold;
}

*{font-family:Noto Sans JP, Gothic, "游ゴシック", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;}

html{
    -moz-text-size-adjust:100%;
    -webkit-text-size-adjust:100%;
    -ms-text-size-adjust:100%;
}

body{
	color:#333333;
	font-weight: 400;
}

@media screen and (min-width:768px){ /* 表示領域が768px以上の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	PC

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	common

	------------------------------------------------------------ */

	body{
		font-size: 15px;
		font-size: 1.5rem;/*-15px-*/
		line-height: 1.8;
	}
	
	.pc_br{display: block;}

	#mask,
	#overlay,
	#drawer,
	#btn_menu,
	#btn_close,
	.header{display: none;}

	#wrap_top{
		max-width: calc(100% - 280px);
		font-size: 1.1rem;
		color: #FFF;
		line-height: 1.2;
		position: absolute;
		top: 10px;
		left: 280px;
		z-index: 2;
	}
	
	#wrap_top h1{
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
	}
	
	#wrap_top h1.cloned{display: none;}

	/* color */
	.orange01{color: #FF6154;}

	/* レイアウト
	---------------------------------------------- */
	#wrap_all{
		min-width: 1200px;
		overflow: hidden;
	}
	
	#wrapper{
		width: 100%;
		height: 100%;
	}

	.wrap_common01{
		background: #F2F2EE;
		margin-left: 220px;
	}
	
	.wrap_type01{
		max-width: 860px;
		margin: 0 auto 100px;
		padding: 80px 0 0;
	}

	.wrap_type02{
		display:-webkit-flex;/*--safari用--*/
		display:flex;
		margin-bottom: 100px;
		padding: 80px 50px 0;
	}

	.wrap_type03{padding: 80px 0 0;}

	.wrap_type04{
		max-width: 860px;
		margin: 0 auto 80px;
		padding: 80px 0 0;
	}

	.wrap_type05{padding: 40px 50px 0;}
	
	.wrap_type06{padding: 60px 50px 0;}

	.wrap_type07{
		max-width: 860px;
		margin: 0 auto 40px;
		padding: 80px 0 0;
	}

	/*--404ページ--*/
	.wrap_404{
		width: 100%;
		text-align: center;
		padding: 100px 0;
	}
	
	.pagettl_404::before{background: url("../img/pc/bg_404.png") no-repeat 0 center;}
	
	.txt_404{margin-bottom: 30px;}
	
	/* リンク
	---------------------------------------------- */
	.link01{color: #FFF;}
	
	.link01:hover{text-decoration: underline !important;}

	.link02{
		color: #333;
		text-decoration: underline !important;
	}
	
	.link02:hover{
		opacity: 0.7;
		text-decoration: none !important;
	}

	.link03{
		color: #00AE8F;
		text-decoration: underline !important;
	}
	
	.link03:hover{
		opacity: 0.7;
		text-decoration: none !important;
	}
	
	/* ページタイトル
	---------------------------------------------- */
	.pagettl{
		background: #234356;
		position: relative;
		height: 350px;
		color: #FFF;
		display:-webkit-flex;/*--safari用--*/
		display:flex;
		-webkit-align-items:center;/*--safari用--*/
		align-items:center;
	}

	.pagettl::before{
		content: "";
		display: block;
		background-size: cover !important;
		width: calc(75% - 30px);
		position: absolute;
		top: 0;
		right: 0;
		height: 350px;
	}
	
	.pagettl.single,
	.pagettl.single::before{height: 220px;}
	
	.pagettl h2{
		font-size: 3.2rem;
		line-height: 1.2;
		font-weight: bold;
		padding-left: 60px;
		position: relative;
		z-index: 1;
	}

	/* 見出し
	---------------------------------------------- */
	.heading01{
		color: #214354;
		font-size: 3.2rem;
		line-height: 1.2;
		font-weight: bold;
		width: 860px;
		margin: 0 auto 35px;
	}

	.heading02{
		color: #FFF;
		font-size: 3.2rem;
		line-height: 1.2;
		font-weight: bold;
		width: 860px;
		margin: 0 auto 45px;
	}

	/* リスト
	---------------------------------------------- */
	.list_type01 li{
		background: url("../img/ico_circle01.png") no-repeat 0 0.5em;
		background-size: 10px;
		padding-left: 15px;
		margin-bottom: 5px;
	}
	
	.list_type01 li:last-of-type{margin-bottom: 0;}
	
	/* パンくずリスト
	---------------------------------------------- */
	.breadcrumb{
		position: absolute;
		left: 60px;
		bottom: 10px;
	}

	.breadcrumb ul{
		font-size:1.2rem;
		line-height:1.2;
		overflow:hidden;
		list-style:none;
	}

	.breadcrumb ul li{
		float:left;
		color: #FFF;
		margin-right: 7px;
	}

	.breadcrumb ul li:last-child{
		background:none;
		padding-right: 0;
		margin-right: 0;
	}

	.breadcrumb ul li a,
	.breadcrumb ul li span{
		background:url("../img/ico_arrow08.png") no-repeat right 0.35em;
		background-size: 8px;
		color: #FFF;
		padding-right: 15px;
	}

	.breadcrumb ul li a:hover{opacity: 0.7;}

	/* ナビ
	---------------------------------------------- */
	.nav_category01{
		margin-bottom: 30px;
		padding-left: 10px;
	}
	
	.nav_category01 ul{
		display:-webkit-flex;/*--safari用--*/
		display:flex;
		-webkit-align-items:center;/*--safari用--*/
		align-items:center;
	}
	
	.nav_category01 ul li{margin-right: 5px;}
	
	.nav_category01 ul li a{
		display: block;
		background: #FFF;
		color: #214354;
		line-height: 1;
		padding: 10px 20px 12px;
		font-size: 1.6rem;
		font-weight: bold;
		border-radius: 50px;
		transition: all .3s;
	}
	
	.nav_category01 ul li a:hover,
	.nav_category01 ul li.active a{
		background: #00AE8F;
		color: #FFF;
	}

	/* ボタン
	---------------------------------------------- */
	.btn_list01{text-align: center;}
	
	.btn_list01 a{
		background: #00AD8E;
		width: 380px;
		display: inline-block;
		color: #FFF;
		padding: 15px 0;
		line-height: 1.2;
		letter-spacing: 0.2em;
		font-weight: bold;
	}
	
	.btn_list01 a:hover{opacity: 0.7;}
	
	/* 記事
	---------------------------------------------- */
	/*--一覧--*/
	.wrap_article{
		display:-webkit-flex;/*--safari用--*/
		display:flex;
		-webkit-flex-wrap:wrap;/*--safari用--*/
		flex-wrap:wrap;
	}
	
	.article{
		width: 25%;
		padding: 10px;
	}
	
	.article a{
		background: #FFFFFF;
		display: block;
		height: 100%;
		padding: 10px 20px 15px;
	}	
	
	.article .inner_top{
		color: #999999;
		display:-webkit-flex;/*--safari用--*/
		display:flex;
		-webkit-justify-content:space-between;/*--safari用--*/
		justify-content:space-between;
		margin-bottom: 8px;
	}
	
	.article .inner_top .category,
	.article .inner_top .name,
	.article .inner_top .graduates{font-size: 1.4rem;}
	
	.article .inner_top .date{
		font-family: Oswald !important;
		display: inline-block;
	}
	
	.article .photo{
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center top;
		width:100%;
		height: 0;
		padding-top: 55.8%;
		margin-bottom: 17px;
	}
	
	.article .no_photo{background-image: url("../img/pc/img_noimage01.jpg");}
	
	.article h3{
		color: #204353;
		font-weight: bold;
		line-height: 1.4;
		font-size: 1.8rem;
		margin-bottom: 10px;
		transition: all .3s;
	}
	
	.article a:hover h3{color: #00C7A4;}
	
	.article .excerpt{
		display: block;
		color: #333;
		max-height: 66px;
		overflow: hidden;
		font-size: 1.4rem;
		line-height: 1.6;
		position: relative;
	}
	
	.article .excerpt::before{
		content: "…";
		background: #FFF;
		position: absolute;
		right: 0;
		bottom: 0;
	}
	
	/*--詳細--*/
	.article_top{
		display:-webkit-flex;/*--safari用--*/
		display:flex;
		-webkit-align-items:center;/*--safari用--*/
		align-items:center;
		margin-bottom: 20px;
	}

	.article_top .category{
		background: #00AE8F;
		color: #FFF;
		text-align: center;
		font-size: 1.3rem;
		padding: 8px 15px 10px;
		border-radius: 50px;
		line-height: 1;
		margin-right: 10px;
	}
	
	.article_top .date{
		font-family: Oswald !important;
		display: inline-block;
		color: #999999;
	}
	
	.article_top .name,
	.article_top .graduates,
	.article_top .staff{color: #888888;}
	
	.article_top .name{position: relative;}
	
	.article_top .name::after{
		content: "|";
		display: inline-block;
		padding: 0 10px;
	}
	
	.article_top .staff{margin-left: 20px;}
	
	#article{
		padding-bottom: 60px;
		margin-bottom: 60px;
		border-bottom: 1px solid #E0E0D8;
	}
	
	#article h3{
		color: #1F4352;
		font-size: 3.2rem;
		line-height: 1.4;
		font-weight: bold;
		margin-bottom: 40px;
	}
	
	/* wordpress wp_contents
	---------------------------------------------- */
	div.wp_contents{
		overflow:hidden;
		width:860px;
	}
	
	div.wp_contents .wp-caption-text{
		color: #777;
		font-size: 1.3rem;
		text-align: center;
		padding: 5px 15px;
		line-height: 1.4;
	}
	
	div.wp_contents h4,
	div.wp_contents h5,
	div.wp_contents h6{
		color: #1F4352;
		font-size: 2rem;
		font-weight: bold;
		line-height: 1.4;
		margin-bottom: 8px;
	}

	div.wp_contents p{margin-bottom:2em;}
	div.wp_contents p:last-of-type{margin-bottom:0;}

	div.wp_contents strong{font-weight: bold;}
	div.wp_contents del{text-decoration:line-through;}
	
	div.wp_contents table{
		width: 100% !important;
		margin-bottom: 15px;
	}
	
	div.wp_contents table td{
		padding: 10px;
		border: 1px solid #CCC;
	}

	div.wp_contents a{
		color: #00AE8F;
		text-decoration: underline !important;
	}
	
	div.wp_contents a:hover{
		opacity: 0.7;
		text-decoration: none !important;
	}
	
	div.wp_contents img{
		max-width:860px;
		height:auto;
	}

	div.wp_contents .alignleft{
		float:left;
		padding-right: 15px;
	}
	
	div.wp_contents .alignright{
		float:right;
		padding-left: 15px;
	}
	
	div.wp_contents .aligncenter{
		display:block;
		margin:auto;
	}
	
	/*--PROFILE--*/
	.profile{
		padding-bottom: 30px;
		margin: -30px 0 60px;
		border-bottom: 1px solid #E0E0D8;
	}

	.profile .ttl{
		color: #1F4352;
		font-size: 2rem;
		font-weight: bold;
		line-height: 1.4;
		margin-bottom: 20px;
	}
	
	.profile_inner{
		display:-webkit-flex;/*--safari用--*/
		display:flex;
		-webkit-justify-content:space-between;/*--safari用--*/
		justify-content:space-between;
	}
	
	.profile_inner .photo{
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center;
		width: 170px;
		height: 170px;
	}
	
	.profile_inner .photo.no_photo{background-image: url("../img/pc/img_noimage01.jpg");}
	
	.profile_txt{
		width: 670px;
		overflow:hidden;
	}

	.profile_txt h4,
	.profile_txt h5,
	.profile_txt h6{
		color: #1F4352;
		font-size: 2rem;
		font-weight: bold;
		line-height: 1.4;
		margin-bottom: 8px;
	}

	.profile_txt p{margin-bottom:1em;}
	.profile_txt p:last-of-type{margin-bottom:0;}

	.profile_txt strong{font-weight: bold;}
	.profile_txt del{text-decoration:line-through;}

	.profile_txt a{
		color: #00AE8F;
		text-decoration: underline !important;
	}
	
	.profile_txt a:hover{
		opacity: 0.7;
		text-decoration: none !important;
	}

	.profile_txt img{
		max-width:670px;
		height:auto;
	}

	.profile_txt .alignleft{float:left;}
	.profile_txt .alignright{float:right;}
	.profile_txt .aligncenter{
		display:block;
		margin:auto;
	}

	/* wordpress ページネーション
	---------------------------------------------- */
	.wrap_pagenavi{margin-bottom: 100px;}
	
	div.wp-pagenavi{
		line-height: 1.2;
		padding-top: 40px;
		font-weight: bold;
		display:-webkit-flex;/*--safari用--*/
		display:flex;
		-webkit-justify-content: center;/*--safari用--*/
		justify-content: center;
		-webkit-align-items: center;/*--safari用--*/
		align-items: center;
	}

	div.wp-pagenavi span{
		font-family: Oswald !important;
		background: #00AE8F;
		color: #FFF;
		margin: 0 2px 0 0;
		padding: 10px 15.5px;
		border-radius: 50px;
		text-align: center;
	}

	div.wp-pagenavi a{
		background: #FFF;
		color: #00AE8F;
		margin: 0 2px 0 0;
		padding: 10px 15.5px;
		border-radius: 50px;
		text-align: center;
	}
	
	div.wp-pagenavi a.page{font-family: Oswald;}

	div.wp-pagenavi a:hover{
		background: #00AE8F;
		color: #FFF;
	}

	div.wp-pagenavi a.previouspostslink,
	div.wp-pagenavi a.nextpostslink{
		background: none;
		color: #333;
		margin: 0 20px;
		font-size: 1.4rem;
		font-weight:  normal;
		text-decoration: underline;
	}
	
	div.wp-pagenavi a.previouspostslink:hover,
	div.wp-pagenavi a.nextpostslink:hover{
		color: #00AE8F;
		text-decoration: none;
	}

	.first,
	.last,
	.pages,
	.extend{display:none !important;}	

	/* wordpress 引用
	---------------------------------------------- */
	blockquote{
		display:inline-block;
		padding:10px 27px 0 27px;
		position: relative;
		color:#999;
	}

	blockquote::before{
		content: "\201C"; /*Unicode for Left Double Quote*/

		/*フォント*/
		font-family: Georgia, serif;
		font-size: 30px;
		font-weight: bold;

		/*ポジショニング*/
		position: absolute;
		left: 10px;
		top:0;
	}

	blockquote::after{
		content: "\201D"; /*Unicode for Right Double Quote*/

		/*フォント*/
		font-family: Georgia, serif;
		font-size: 30px;
		font-weight: bold;

		/*ポジショニング*/
		position: absolute;
		right: 10px;
		top:0;
	}
	
	/* ------------------------------------------------------------

	aside

	------------------------------------------------------------ */

	#side{
		background: #FFF;
		width: 220px;
		height: 100%;
		position: fixed;
		left: 0;
		top: 0;
	}

	#side_inner{
		padding: 165px 0 0;
		position: relative;
	}
	
	/*--English Page--*/
	#side_inner .txt_english{
		color: #AAAAAA;
		font-weight: bold;
		margin-bottom: 3px;
		padding: 0 20px;
	}
	
	#side_inner .link_english{margin-bottom: 35px;}
	
	#side_inner .link_english a{
		display: block;
		color: #333;
		line-height: 1.4;
		padding: 0 20px;
	}
	
	#side_inner .link_english a:hover{opacity: 0.7;}
	
	#side_inner .link_english a img{
		width: 14px;
		vertical-align: middle;
		margin-left: 5px;
	}

	/*--バナー--*/
	#side_inner .bn_forStudents a{
		display: block;
		width: 180px;
		padding: 0 20px;
	}
	
	#side_inner .bn_forStudents a:hover{opacity: .8;}

	/* ロゴ
	---------------------------------------------- */
	#s_logo{
		position: absolute;
		top: 37px;
		left: 42px;
		z-index: 1;
	}

	#s_logo a{
		display: block;
		width: 134px;
		height: 82px;
	}
	
	/* ナビ
	---------------------------------------------- */
	.nav_global{margin-bottom: 10px;}
	
	.nav_global ul li{
		width: 100%;
		font-size: 1.4rem;
		position: relative;
	}

	.nav_global ul li::before{
		content: "";
		display: block;
		background: #FFF;
		width: 5px;
		height: 24px;
		position: absolute;
		top: 13px;
		left: 0;
	}
	
	.nav_global ul li a{
		display: block;
		padding: 13px 0 13px 20px;
		color: #333;
		font-weight: bold;
	}
	
	.nav_global ul li a:hover{opacity: 0.7;}

	/* 罫線
	---------------------------------------------- */
	.wrap_stripe{
		display: none;/*--非表示の依頼があり消しています。--*/
		width: 100%;
		height: 100%;
		padding: 0 60px;
		pointer-events: none;
		position: absolute;
		z-index: 1;
	}

	.wrap_stripe .stripe{
		position: relative;
		width: 100%;
		height: 100%;
	}

	.wrap_stripe .stripe .stripe_inner{
		position: absolute;
		height: 100%;
		width: 100%;
	}

	.wrap_stripe .stripe .stripe_inner span{
		background:rgba(255, 255, 255, 0.2);
		display: inline-block;
		height: 100%;
		width: 1px;
		font-size: 0;
		position: absolute;
		top: 0;
	}

	.wrap_stripe .stripe .stripe_inner span:nth-child(1){left: 0;}
	
	.wrap_stripe .stripe .stripe_inner span:nth-child(2){left: 25%;}
	
	.wrap_stripe .stripe .stripe_inner span:nth-child(3){left: 50%;}
	
	.wrap_stripe .stripe .stripe_inner span:nth-child(4){left: 75%;}
	
	.wrap_stripe .stripe .stripe_inner span:nth-child(5){left: calc(100% - 1px);}
	
	/* ------------------------------------------------------------

	footer

	------------------------------------------------------------ */

	#footer{
		background:#00AD8E;
		position: relative;
	}

	.footer_inner01{
		position: relative;
		padding: 100px 60px;
		color: #FFF;
	}
	
	.f_tel01 a{
		color: #FFF;
		pointer-events: none;
	}
	
	.f_mail01{line-height: 1.4;}

	.footer_inner02{
		background:url(../img/pc/img_footer01.jpg) no-repeat center top;
		background-size: cover;
		height: 400px;
		position: relative;
		font-size: 1.1rem;
		color: #FFF;
	}

	.footer_inner02:before{
		content: "";
		display: block;
		width: 100%;
		height: 66px;
		background: linear-gradient(rgba(0, 0, 0, 0),#000);
		opacity: 0.6;
		position: absolute;
		left: 0;
		bottom: 0;
	}

	.footer_inner02 .f_seo{
		position: absolute;
		left: 60px;
		bottom: 10px;
		width: calc(100% - 430px);
	}

	.footer_inner02 .small{
		position: absolute;
		right: 60px;
		bottom: 9px;
	}

	/* ロゴ
	---------------------------------------------- */
	.f_logo{margin-bottom: 30px;}
	
	.f_logo img{width: 220px;}

	/* ナビ
	---------------------------------------------- */
	.footer_inner01 .f_wrap_nav{
		display:-webkit-flex;/*--safari用--*/
		display:flex;
		font-size: 1.3rem;
	}

	.footer_inner01 .f_wrap_nav .col01,
	.footer_inner01 .f_wrap_nav .col02,
	.footer_inner01 .f_wrap_nav .col03,
	.footer_inner01 .f_wrap_nav .col04{width: 25%;}
	
	.nav_footer li a{
		display: inline-block;
		color: #FFF;
	}
	
	.nav_footer li a:hover{color: #93F9EE;}

	.list_footer01 li{margin-bottom: 25px;}
	
	.list_footer01 li:last-of-type{margin-bottom: 0;}
	
	.list_footer02{margin: 25px 0 0 15px;}

	.list_footer02 li{margin-bottom: 3px;}
	
	.list_footer02 li:last-of-type{margin-bottom: 0;}

	/* ページトップボタン
	---------------------------------------------- */	
	#pagetop{
		background:rgba(0,0,0,.5);
		position: absolute;
		top: 0;
		right: 0;
		cursor: pointer;
	}
	
	#pagetop img{width: 60px;}

	#pagetop:hover{background:rgba(0, 173, 142, 0.6);}


}/*--@media--*/


@media screen and (min-width:768px) and (max-width:1400px){ /* 表示領域が768px以上 1400px以下の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	PC

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* 記事
	---------------------------------------------- */
	.article{
		width: 33.33%;
		padding: 10px;
	}


}/*--@media--*/


@media screen and (max-width:767px){ /* 表示領域が767px以下の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	スマートフォン（iPhone,Android)

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	common

	------------------------------------------------------------ */

	body{
		font-size:14px;
		font-size:1.4rem;/*-14px-*/
		line-height:1.8;
	}
	
	.sp_br{display: block;}

	.wrap_top_inner{
		font-size: 0.9rem;
		line-height: 1.4;
		padding: 5px;
		color: #878787;
		display:-webkit-flex;/*--safari用--*/
		display:flex;
		-webkit-flex-wrap:nowrap;/*--safari用--*/
		flex-wrap:nowrap;
	}
	
	.wrap_top_inner h1{white-space: nowrap;}

	/* color */
	.orange01{color: #FF6154;}

	/* レイアウト
	---------------------------------------------- */
	#wrap_all{
		min-width: 320px;
		overflow: hidden;
	}

	.wrap_common01{background: #F2F2EE;}

	.wrap_type01,
	.wrap_type02{
		padding: 40px 30px 0;
		margin-bottom: 60px;
	}
	
	.wrap_type03{padding: 40px 0 0;}
	
	.wrap_type04{
		padding: 40px 30px 0;
		margin-bottom: 50px;
	}
	
	.wrap_type06{padding: 40px 0 0;}
	
	.wrap_type07{
		padding: 40px 30px 0;
		margin-bottom: 20px;
	}
	
	/*--404ページ--*/
	.wrap_404{
		text-align: center;
		padding: 50px 0;
	}
	
	.pagettl_404 .pagettl_inner{background: url("../img/sp/bg_404.jpg") no-repeat 0 0;}
	
	.txt_404{margin-bottom: 30px;}
	
	/* リンク
	---------------------------------------------- */
	.link01{color: #FFF;}
	
	.link02{
		color: #333;
		text-decoration: underline !important;
	}

	.link03{
		color: #00AE8F;
		text-decoration: underline !important;
	}

	/* ページタイトル
	---------------------------------------------- */
	.pagettl_inner{
		background-size: cover !important;
		padding-top: 56.2%;
		position: relative;
	}

	.pagettl.single .pagettl_inner{padding-top: 18.6%;}
	
	.pagettl .wrap_stripe{display: none;}
	
	.pagettl h2{
		background: #234356;
		padding: 18px 15px;
		color: #FFF;
		font-size: 2.3rem;
		font-weight: bold;
		line-height: 1.2;
		position: relative;
	}
	
	.pagettl h2::before{
		content: "";
		width: 0;
		height: 0;
		border-style: solid;
		border-color: #00AE8F transparent transparent transparent;
		border-width: 30px 30px 0 0;
		position:absolute;
		top: 0;
		left: 0;
	}

	/* 見出し
	---------------------------------------------- */
	.heading01{
		color: #214354;
		font-size: 2.3rem;
		line-height: 1.2;
		font-weight: bold;
		margin-bottom: 25px;
	}

	.heading02{
		color: #FFF;
		font-size: 2.3rem;
		line-height: 1.2;
		font-weight: bold;
		margin-bottom: 45px;
	}

	/* リスト
	---------------------------------------------- */
	.list_type01 li{
		background: url("../img/ico_circle01.png") no-repeat 0 0.5em;
		background-size: 9px;
		padding-left: 15px;
		margin-bottom: 5px;
	}
	
	.list_type01 li:last-of-type{margin-bottom: 0;}
	
	/* パンくずリスト
	---------------------------------------------- */
	.breadcrumb{padding: 5px 15px 0;}

	.breadcrumb ul{line-height: 1.4;}
	
	.breadcrumb ul li{
		font-size:1.2rem;
		font-weight: bold;
		display:inline-block;
		margin-right:3px;
		color: #214354;
	}
	
	.breadcrumb ul li:last-of-type{display:inline;}

	.breadcrumb a,
	.breadcrumb span{
		background:url("../img/ico_arrow08.png") no-repeat right 0.35em;
		background-size: 8px;
		color: #214354;
		padding-right: 15px;
	}

	/* ナビ
	---------------------------------------------- */
	.nav_category01{
		overflow-x: scroll;
		white-space: nowrap;
		padding: 40px 30px 0;
		margin-bottom: 20px;
	}
	
	.nav_category01 ul{
		display:-webkit-flex;/*--safari用--*/
		display:flex;
		-webkit-align-items:center;/*--safari用--*/
		align-items:center;
	}
	
	.nav_category01 ul li{margin-right: 5px;}
	
	.nav_category01 ul li a{
		display: block;
		background: #FFF;
		color: #214354;
		line-height: 1;
		padding: 10px 20px 12px;
		font-size: 1.6rem;
		font-weight: bold;
		border-radius: 50px;
		transition: all .3s;
	}
	
	.nav_category01 ul li.active a{
		background: #00AE8F;
		color: #FFF;
	}

	/* ボタン
	---------------------------------------------- */
	.btn_list01{text-align: center;}
	
	.btn_list01 a{
		background: #00AD8E;
		width: 100%;
		max-width: 354px;
		display: inline-block;
		color: #FFF;
		padding: 15px 0;
		line-height: 1.2;
		letter-spacing: 0.2em;
		font-weight: bold;
	}
	
	/* 記事
	---------------------------------------------- */
	/*--一覧--*/
	.wrap_article{padding: 0 30px;}
	
	.article{margin-bottom: 20px;}
	
	.article:last-of-type{margin-bottom: 0;}
	
	.article a{
		background: #FFF;
		display: block;
		padding: 10px 20px 15px;
	}	
	
	.article .inner_top{
		color: #999999;
		display:-webkit-flex;/*--safari用--*/
		display:flex;
		-webkit-justify-content:space-between;/*--safari用--*/
		justify-content:space-between;
		margin-bottom: 8px;
	}
	
	.article .inner_top .category,
	.article .inner_top .name,
	.article .inner_top .graduates{font-size: 1.4rem;}
	
	.article .inner_top .date{
		font-family: Oswald !important;
		display: inline-block;
	}
	
	.article .photo{
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center top;
		width:100%;
		height: 0;
		padding-top: 55.8%;
		margin-bottom: 17px;
	}
	
	.article .no_photo{background-image: url("../img/sp/img_noimage01.jpg");}
	
	.article h3{
		color: #204353;
		font-weight: bold;
		line-height: 1.4;
		font-size: 1.5rem;
		margin-bottom: 10px;
		transition: all .3s;
	}
	
	.article .excerpt{
		display: block;
		color: #333;
		max-height: 80px;
		overflow: hidden;
		font-size: 1.3rem;
		line-height: 1.6;
		position: relative;
	}
	
	.article .excerpt::before{
		content: "…";
		background: #FFF;
		position: absolute;
		right: 0;
		bottom: 0;
	}

	/*--詳細--*/
	.article_top{margin-bottom: 20px;}

	.article_top .category{
		background: #00AE8F;
		color: #FFF;
		text-align: center;
		font-size: 1.3rem;
		padding: 8px 15px 10px;
		border-radius: 50px;
		line-height: 1;
		margin-right: 10px;
		display: inline-block;
	}
	
	.article_top .date{
		font-family: Oswald !important;
		display: inline-block;
		color: #999999;
	}
	
	.article_top .name,
	.article_top .graduates,
	.article_top .staff{
		font-size: 3.46vw;
		color: #888888;
		display: inline-block;
	}
	
	.article_top .name{position: relative;}
	
	.article_top .name::after{
		content: "|";
		display: inline-block;
		padding: 0 10px;
	}
	
	.article_top .graduates{margin-right: 20px;}
	
	#article{margin-bottom: 30px;}
	
	#article h3{
		color: #1F4352;
		font-size: 1.8rem;
		line-height: 1.4;
		font-weight: bold;
		margin-bottom: 20px;
	}
		
	/* wordpress wp_contents
	---------------------------------------------- */
	div.wp_contents{
		overflow:hidden;
		margin-bottom:40px;
	}
	
	div.wp_contents h4,
	div.wp_contents h5,
	div.wp_contents h6{
		color: #1F4352;
		font-size: 1.6rem;
		font-weight: bold;
		line-height: 1.4;
		margin-bottom: 8px;
	}

	div.wp_contents strong{font-weight: bold;}
	div.wp_contents del{text-decoration:line-through;}

	div.wp_contents table{
		width: 100% !important;
		margin-bottom: 14px;
	}
	
	div.wp_contents table th,
	div.wp_contents table td{
		width: 100% !important;
		display: block;
		box-sizing: border-box;
		padding: 10px;
		border: 1px solid #CCC;
	}
	
	div.wp_contents p{margin-bottom:1.5em;}
	div.wp_contents p:last-child{margin-bottom:0;}

	div.wp_contents a{
		color: #00AE8F;
		text-decoration: underline !important;
	}

	div.wp_contents img{
		max-width:100% !important;
		height:auto;
	}
	
	div.wp_contents .wp-caption{
		max-width:100% !important;
		margin: 0 auto;
	}

	div.wp_contents .wp-caption-text{
		color: #777;
		font-size: 1.3rem;
		line-height: 1.4;
		text-align: center;
		padding-top: 5px;
		margin-bottom: 10px !important;
	}

	img.cl{
		width:1px !important;
		height:1px !important;
	}

/*	div.wp_contents .alignleft{float:left;}
	div.wp_contents .alignright{float:right;}
	div.wp_contents .aligncenter{
		display:block;
		margin:auto;
	}*/

	/*--PROFILE--*/
	.profile{margin-bottom: 30px;}

	.profile .ttl{
		color: #1F4352;
		font-size: 2rem;
		font-weight: bold;
		line-height: 1.4;
		margin-bottom: 20px;
	}
	
	.profile_inner .photo{
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center;
		width:50%;
		height: 0;
		padding-top: 50%;
		margin-bottom: 17px;
	}
	
	.profile_inner .no_photo{background-image: url("../img/sp/img_noimage01.jpg");}
	
	.profile_txt{
		width: 100%;
		overflow:hidden;
	}

	.profile_txt h4,
	.profile_txt h5,
	.profile_txt h6{
		color: #1F4352;
		font-size: 1.6rem;
		font-weight: bold;
		line-height: 1.4;
		margin-bottom: 8px;
	}

	.profile_txt p{margin-bottom:1em;}
	.profile_txt p:last-of-type{margin-bottom:0;}

	.profile_txt strong{font-weight: bold;}
	.profile_txt del{text-decoration:line-through;}

	.profile_txt a{
		color: #00AE8F;
		text-decoration: underline !important;
	}

	.profile_txt img{
		max-width:100%;
		height:auto;
	}

	.profile_txt .alignleft{float:left;}
	.profile_txt .alignright{float:right;}
	.profile_txt .aligncenter{
		display:block;
		margin:auto;
	}

	/* wordpress ページネーション
	---------------------------------------------- */
	.wrap_pagenavi{margin-bottom: 60px;}
	
	div.wp-pagenavi{
		line-height: 1.2;
		padding-top: 40px;
		font-weight: bold;
		display:-webkit-flex;/*--safari用--*/
		display:flex;
		-webkit-justify-content: center;/*--safari用--*/
		justify-content: center;
		-webkit-align-items: center;/*--safari用--*/
		align-items: center;
	}

	div.wp-pagenavi span{
		font-family: Oswald !important;
		background: #00AE8F;
		color: #FFF;
		margin: 0 2px 0 0;
		padding: 10px 15.5px;
		border-radius: 50px;
		text-align: center;
	}

	div.wp-pagenavi a{
		background: #FFF;
		color: #00AE8F;
		margin: 0 2px 0 0;
		padding: 10px 15.5px;
		border-radius: 50px;
		text-align: center;
	}
	
	div.wp-pagenavi a.page{font-family: Oswald;}

	div.wp-pagenavi a.previouspostslink,
	div.wp-pagenavi a.nextpostslink{
		background: none;
		color: #333;
		font-size: 1.4rem;
		font-weight:  normal;
		text-decoration: underline;
	}

	.first,
	.last,
	.pages,
	.extend{display:none !important;}	

	/* wordpress 引用
	---------------------------------------------- */
	blockquote{
		display:inline-block;
		padding:10px 27px 0 27px;
		position: relative;
		color:#999;
	}

	blockquote::before{
		content: "\201C"; /*Unicode for Left Double Quote*/

		/*フォント*/
		font-family: Georgia, serif;
		font-size: 30px;
		font-weight: bold;

		/*ポジショニング*/
		position: absolute;
		left: 10px;
		top:0;
	}

	blockquote::after{
		content: "\201D"; /*Unicode for Right Double Quote*/

		/*フォント*/
		font-family: Georgia, serif;
		font-size: 30px;
		font-weight: bold;

		/*ポジショニング*/
		position: absolute;
		right: 10px;
		top:0;
	}

	/* ------------------------------------------------------------

	header

	------------------------------------------------------------ */

	#side{display: none;}
	
	.header{
		position: relative;
		height: 60px;
		padding: 7.5px 0 0 10px;
	}
	
	.h_logo{width: 199px;}
	
	.h_logo img{width: 199px;}
	
	/* メニュー
	---------------------------------------------- */
	#mask{
		background: #FFF;
		height: 100%;
		width: 100%;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 1;
		-webkit-transition: all .5s ease;
		transition: all .5s ease;
		pointer-events: none;
	}
		
	#overlay{
		background: rgba(0, 0, 0, 0);
		display: block;
		width: 100%;
		height: 100%;
		-webkit-transition: all .5s ease;
		transition: all .5s ease;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 3;
		pointer-events: none;
	}

	#wrapper{
		background: #FFF;
		overflow: hidden;
		width: 100%;
		height: 100%;
		-webkit-transition: all .5s ease;
		transition: all .5s ease;
		position: relative;
		z-index: 2;
	}
	
	/*--メニュー開いた時--*/
	.side_open #mask{
		-webkit-transform: translate3d(-76.5vw,0,0);
		-ms-transform: translate3d(-76.5vw,0,0);
		transform: translate3d(-76.5vw,0,0);
	}

	.side_open #overlay{
		visibility: visible;
		cursor: pointer;
		background: rgba(0, 0, 0, 0.7);
		-webkit-transform: translate3d(-76.5vw,0,0);
		-ms-transform: translate3d(-76.5vw,0,0);
		transform: translate3d(-76.5vw,0,0);
		z-index: 3;
		pointer-events: inherit;
	}

	.side_open #wrapper{
		-webkit-transform: translate3d(-76.5vw,0,0);
		-ms-transform: translate3d(-76.5vw,0,0);
		transform: translate3d(-76.5vw,0,0);
	}

	/*--メニューを開くボタン--*/
	#btn_menu{
		width: 55px;
		height: 55px;
		position: absolute;
		right: 0;
		z-index: 4;
		display: none;
	}
	
	#btn_menu.loaded{display: block;}

	#btn_menu.fixed{
		position: fixed;
		transition: none;
	}

	#btn_menu img{width: 55px;}
	
	/*--閉じるボタン--*/
	#btn_close{
		width: 55px;
		height: 55px;
		position: absolute;
		top: 0;
		right: 0;
		z-index: 3;
	}
	
	#btn_close img{width: 55px;}

	/* メニュー内
	---------------------------------------------- */	
	#drawer{
		background:#00AE8F;
		-webkit-transition: all .3s;
		transition: all .3s;
		position: fixed;
		top: 0;
		right: 0;
		z-index: 0;
		width: 76.5vw;
		height: 100%;
		padding: 55px 20px 0;
	}

	#drawer #drawer_inner{
		width: 100%;
		height: 100%;
		display: block;
		padding-bottom: 55px;
		overflow-y: scroll;
	}

	#area_menu{background: #00AE8F;}
	
	/*--ナビ--*/
	.nav_menu01{margin-bottom: 30px;}
	
	.nav_menu01 ul li{border-bottom: 1px solid #00BFA2;}
	
	.nav_menu01 ul li:first-of-type{border-top:1px solid #00BFA2;}
	
	.nav_menu01 ul li a{
		display: block;
		padding: 15px 0;
		color: #FFF;
		font-weight: bold;
		line-height: 1.2;
	}
	
	/*--English Page--*/
	#area_menu .txt_english{
		color: #99DFD2;
		font-weight: bold;
		margin-bottom: 3px;
	}

	#area_menu .link_english{margin-bottom: 35px;}
	
	#area_menu .link_english a{
		display: block;
		color: #FFF;
		line-height: 1.4;
	}
	
	#area_menu .link_english a img{
		width: 14px;
		vertical-align: middle;
		margin-left: 5px;
	}
	
	/*--バナー--*/
	#area_menu .bn_forStudents a{
		display: block;
		width: 100%;
	}
	
	#area_menu .bn_forStudents a img{width: 100%;}
	
	/* ------------------------------------------------------------

	footer

	------------------------------------------------------------ */
	
	#footer{
		background:#00AD8E;
		position: relative;
	}
	
	#footer .wrap_stripe{display: none;}

	.footer_inner01{
		padding: 50px 30px;
		color: #FFF;
		font-size: 1.3rem;
		line-height: 1.8;
	}
	
	.f_tel01 a{color: #FFF;}

	.footer_inner02{
		background:url(../img/sp/img_footer01.jpg) no-repeat center top;
		background-size: cover;
		height: 200px;
		position: relative;
		font-size: 1rem;
		line-height: 1.4;
		color: #FFF;
	}

	.footer_inner02:before{
		content: "";
		display: block;
		width: 100%;
		height: 40px;
		background: linear-gradient(rgba(0, 0, 0, 0),#000);
		opacity: .6;
		position: absolute;
		left: 0;
		bottom: 0;
	}

	.footer_inner02 .f_seo{
		width: 100%;
		text-align: center;
		position: absolute;
		bottom: 25px;
	}

	.footer_inner02 .small{
		width: 100%;
		text-align: center;
		position: absolute;
		bottom: 5px;
	}

	/* ロゴ
	---------------------------------------------- */
	.f_logo{margin-bottom: 30px;}
	
	.f_logo img{width: 44.8vw;}

	/* ナビ
	---------------------------------------------- */
	.nav_footer{display: none;}

	/* ページトップボタン
	---------------------------------------------- */	
	#pagetop{
		background:rgba(0,0,0,.5);
		display: block;
		width: 55px;
		height: 55px;
		position: absolute;
		top: 0;
		right: 0;
	}
	
	#pagetop img{width: 55px;}
	
	#pagetop span{display: none;}

	
}/*--@media--*/




